caption.hddn {position:absolute;visibility:hidden;left:-100%;top:-100%;line-height:1px;}
/*cabecera especial*/
#eeuu2008 {width:937px;position:relative;height:130px;margin:0 0 0 7px !important;padding:0 !important;float:left;overflow:hidden;}
#eeuu2008 img {margin-left:-7px;}
#eeuu2008 ul {position:absolute;bottom:13px;right:176px;background:#C00000;height:33px;float:left;padding:0 2px;}
#eeuu2008 ul li {float:left;padding:0 2px;height:auto;margin:0;}
#eeuu2008 ul li a {color:#fff !important;text-transform:uppercase;text-decoration:none !important;font-weight:bold;float:left;padding:4px 6px 4px 18px;border:1px solid #fff;margin:4px 0;display:block;background:#0059B3 url('ico_menu.gif') 4px 5px no-repeat;}
#eeuu2008 ul li a:hover,#eeuu2008 ul .active a {background-color:#000;background-position:4px -17px;}
/*fin de cabecera especial*/



.eeuu2008 .comp {padding:0;position:relative;margin-left:0 !important;}
.eeuu2008 h2 {width:609px;border-top:1px solid #646C8C;margin:-2px 0 14px 0;padding:2px 0 2px 6px;background:#E7E9F1;color:#646C8C;text-align:left;font-size:18px;position:relative;}

.eeuu2008 .data {width:210px;height:auto;float:left;}

.eeuu2008 .data table {width:183px;height:auto;border-spacing:3px 0px;margin:0;display:block;}
.eeuu2008 .data table td {border-spacing:3px;}
		.ob .data table {margin-left:12px;}
		.mc .data table {margin-right:12px;}
.eeuu2008 .data table th {border-bottom:1px solid black;background:repeat-x;text-align:center;font-size:12px;line-height:16px;height:16px;font-weight:bold;color:#fff;}
		.ob .data table th {background-image:url('bkg_th_obama.gif');border-color:#0560B0;}
		.mc .data table th {background-image:url('bkg_th_mccain.gif');border-color:#B60000;}

.eeuu2008 .data table td {border:1px solid black;color:#787878;width:55px;height:40px;margin:0 3px 0 0;font-size:24px;font-weight:bold;text-align:center;}
		.ob .data table td {border-color:#BED6EA;}
		.mc .data table td {border-color:#EDC0C0;}


.eeuu2008 .imgR,.eeuu2008 .imgL {margin:0;padding-bottom:12px !important;background:transparent url('sombra.gif') left bottom no-repeat !important;}
.eeuu2008 span img {}

.eeuu2008 span.M {width:100%;text-align:center;margin:-2px 0 10px 0 !important;line-height:100%;font-weight:normal;}
.eeuu2008 span.M strong {font-weight:bold;}
		.ob span.M strong {color:#0560B0;}
		.mc span.M strong {color:#B60000;}
		
.eeuu2008 .ob .data,.eeuu2008 .ob table,.eeuu2008 .ob span.M {float:left;}
.eeuu2008 .mc .data,.eeuu2008 .mc table,.eeuu2008 .mc span.M {float:right;}

.eeuu2008 .pie {margin-top:-10px;position:relative;}
	#sondeos .pie {height:64px;}
.eeuu2008 .pie span {width:100%;display:block;text-align:center;}
		.eeuu2008 .pie .hour {color:#901E78;}
		.eeuu2008 .top {width:auto;display:inline;text-align:right;color:#000;font-size:11px;padding:0;position:absolute;right:6px;}
		.eeuu2008 .pie .top {text-align:left;}
		.eeuu2008 .pie .legend {font-weight:normal;color:#787878;font-size:11px;}
/*		.eeuu2008 .pie .hour {float:left;margin-left:15px;}*/


#resultados span.M {width:194px;}
#resultados .ob span.M {text-align:left;padding-left:6px;}
#resultados .mc span.M {text-align:right;padding-right:6px;}
#resultados .comp {margin-bottom:0;}

.eeuu2008 .data ul {margin:-6px 0 0 0;}
		.ob .data ul {float:left;}
		.mc .data ul {float:right;}
.eeuu2008 .data ul li {margin:0;border:1px solid black;margin:3px 0;width:198px;}
		.ob .data ul li {border-color:#BED6EA;}
		.mc .data ul li {border-color:#EDC0C0;}
.eeuu2008 .data ul li span {padding:3px 6px;display:block;width:66px;line-height:14px;color:#fff;background:left top repeat-x;}
		.ob .data ul li span {float:left;background-image:url('bkg_th_obama.gif');background-color:#0560B0;}
		.mc .data ul li span {float:right;text-align:right;background-image:url('bkg_th_mccain.gif');background-color:#B60000;}
.eeuu2008 .data ul li strong {color:#787878;line-height:34px;width:78px;text-align:center;font-size:24px;font-weight:bold;}
		.ob .data ul li strong {float:left;}
		.mc .data ul li strong {float:right;}
.eeuu2008 .data ul li em {position:relative;display:block;float:left;width:78px;font-style:normal;font-size:12px;font-weight:normal;text-align:center;line-height:20px;}
		.ob .data ul li em {padding-right:42px;}
		.mc .data ul li em {padding-left:42px;}
	.eeuu2008 .data ul li em b {width:42px;position:absolute;top:0;}
		.ob .data ul li em b {right:0;background:#BED6EA;}
		.mc .data ul li em b {left:0;background:#EDC0C0;}


/*marcadores*/
div.marker {width:300px;height:50px;display:block;clear:both;position:relative;}
		.ob div.marker {background:url('bkg_marker_obama.png') left bottom no-repeat;}
		.mc div.marker {background:url('bkg_marker_mccain.png') right bottom no-repeat;}
.marker .n_votos {display:block;width:303px;height:50px;position:absolute;top:0;}
		.ob .marker .n_votos {right:-3px;background:transparent url('bkg_results_obama.png') no-repeat;}
		.mc .marker .n_votos {left:-3px;background:transparent url('bkg_results_mccain.png') no-repeat;}
		
#resultados .pie {top:-3px;clear:both;}
#resultados .pie .legend {}
/*#resultados*/.eeuu2008 .pie .viewall {clear:both;display:block;position:relative;right:0;margin:5px 0 -10px 0 !important;width:100%;}
.eeuu2008 .pie .viewall a {background:url('star_link.gif') 0 1px no-repeat;position:absolute;top:-41px;right:0;border:none;width:66px;line-height:120%;text-align:right;padding:0 4px 0 9px;}
.eeuu2008 .pie .viewall a:hover {background-position:0 -39px;text-decoration:underline;}
#sondeos .pie .viewall a {right:12px;}

/*marcador conjunto*/

div.new_marker  {width:300px;height:40px;margin:0 0 0 107px;padding:10px 0 0 103px;display:block;clear:both;position:relative;background:transparent url('bkg_new_marker.png') right top no-repeat;}

	.new_marker .n_votos {display:block;width:403px;height:12px;position:absolute;background:transparent url('bkg_results.png') no-repeat;}
	.new_marker .n_votos em {font-size:11px;line-height:12px;font-style:normal;background:silver;width:95px;display:block;}
		.new_marker #ob_barra1 em {color:#0560B0;background:url('ob_point.png') right 1px no-repeat;}
		.new_marker #mc_barra1 em {color:#B60000;background:url('mc_point.png') right 1px no-repeat;}
		.new_marker #ob_barra1 {left:0;top:3px;}
		.new_marker #mc_barra1 {left:0;top:18px;}


/*chapa "winner"*/
#ob_loser .winner,#mc_loser .winner {display:none;} 
#ob_winner .winner,#mc_winner .winner {display:block;width:100px;height:100px;position:absolute;top:-55px;z-index:99;}
	#ob_winner .winner {background:transparent url('chapa_ob_winner.png') no-repeat;}
	#mc_winner .winner {background:transparent url('chapa_mc_winner.png') no-repeat;}
		.ob .winner {right:68px;}
		.mc .winner {left:42px;}
		

/*MODULO SIMPLE*/.c50#sondeos,.c50#resultados {margin-bottom:12px;position:relative;}	
/*MODULO SIMPLE*/.c50 .ob .imgL {float:left;}
/*MODULO SIMPLE*/.c50#sondeos span.M {font-size:11px;}
/*MODULO SIMPLE*/.c50#sondeos span.M strong {font-size:12px;}
/*MODULO SIMPLE*/.c50 .ob .data {float:right;}
/*MODULO SIMPLE*/.c50#sondeos h2 .top,.c50#resultados h2 .top {padding-right:12px;}
/*MODULO SIMPLE*/.c50#sondeos .bg01,.c50#resultados .bg01 {margin-bottom:0 !important;padding-top:0 !important;}
/*MODULO SIMPLE*/.c50#sondeos .pie {background:#E7E9F1;width:100%;margin:0;}
/*MODULO SIMPLE*/.c50#sondeos .pie .legend {color:#333;padding:2px 0;}

/*MODULO SIMPLE*/.c50#resultados .comp {position:relative;z-index:9;}
/*MODULO SIMPLE*/.c50#resultados .data ul {float:right;}
/*MODULO SIMPLE*/.c50#resultados .data span.M {float:right;text-align:left !important;padding:0 !important;width:200px;}
/*MODULO SIMPLE*/.c50#resultados .data span.M strong {float:left !important;text-align:left;}
/*MODULO SIMPLE*/.c50#resultados .mc .data ul li span {float:left;text-align:left;}
/*MODULO SIMPLE*/.c50#resultados .data ul li strong {float:left;width:68px;}
/*MODULO SIMPLE*/.c50#resultados .mc .data ul li em {padding-left:0;}
/*MODULO SIMPLE*/.c50#resultados .mc .data ul li em b {left:79px;}
/*MODULO SIMPLE*/.c50#resultados .pie {margin-top:0px;}
/*MODULO SIMPLE*/.c50#resultados .pie .viewall {width:300px;}

/*MODULO SIMPLE*/.c50#resultados .ob_winner,.c50#resultados .mc_winner {display:block;width:100px;height:100px;position:absolute;left:218px;top:0;z-index:99;}
/*MODULO SIMPLE*/.c50#resultados .ob_winner {background:transparent url('chapa_ob_winner.png') no-repeat;top:80px;}
/*MODULO SIMPLE*/.c50#resultados .mc_winner {background:transparent url('chapa_mc_winner.png') no-repeat;top:182px;}



/*ajustes IFRAME Mapa Electoral*/
.bkg_player {background:url('bkg_playermap.gif') left 297px repeat-x !important;float:left;width:100%;height:auto;}
.bkg_iframe {padding-bottom:0;width:940px;background:transparent url('bkg_cabplayermap.gif') left 1px repeat-x;}
.bkg_iframe iframe {width:720px;height:490px;display:block;float:none;margin:0 auto;}

/* tabla de presidentes de la USA */
.c34 table.eleccionesusa2008 { font-family:Arial, Helvetica, sans-serif; font-size:11px;border-bottom:1px solid #7581a8; border:0; width:100%;}
.c34 table.eleccionesusa2008 th { background:#7581a8; line-height:26px; color:#FFF; font-size:12px; font-weight:normal;}
.c34 table.eleccionesusa2008 td.thisyear2 { background:#E7E9F1; border-bottom:2px solid #7581a8; font-weight:bold; text-align:center; width:26px;}
.c34 table.eleccionesusa2008 th.year { width:26px; text-align:center; background:#7581a8;}
.c34 table.eleccionesusa2008 td.year { width:26px; text-align:center; background:#f2f4fa;}
.c34 table.eleccionesusa2008 td.votes { width:18px; text-align:right; font-weight:bold; }
.c34 table.eleccionesusa2008 td.votes2 { width:18px; text-align:left; }
.c34 table.eleccionesusa2008 td.numbervotes {  width:25px; padding:0;}

/*.c66 table.eleccionesusa2008 { width:625px}*/
table.eleccionesusa2008 { font-family:Arial, Helvetica, sans-serif; font-size:12px;border-bottom:1px solid #7581a8; width:100%; border:0;}
table.eleccionesusa2008 td { padding:4px 5px; border-bottom:1px solid #ccc}
table.eleccionesusa2008 th { background:#7581a8; line-height:26px; color:#FFF; font-size:14px; font-weight:normal;}
table.eleccionesusa2008 tr.thisyear { background:#E7E9F1; line-height:26px;} 
table.eleccionesusa2008 td.thisyear2 { background:#E7E9F1; border-bottom:2px solid #7581a8; font-weight:bold; text-align:center; width:35px;}
table.eleccionesusa2008 td.thisyear { background:#E7E9F1;border-bottom:2px solid #7581a8; font-weight:bold}
table.eleccionesusa2008 th.year { width:35px; text-align:center; background:#7581a8;}
table.eleccionesusa2008 td.year { width:35px; text-align:center; background:#f2f4fa;}
table.eleccionesusa2008 td.votes { width:30px; text-align:right; font-weight:bold; }
table.eleccionesusa2008 td.votes2 { width:30px; text-align:left; }
table.eleccionesusa2008 td.oposite { text-align:right; padding-right:10px;}
table.eleccionesusa2008 td.brdr { width:1px; padding:0; border-bottom:1px solid #ccc }
table.eleccionesusa2008 td.brdr2 { width:1px; padding:0; border-bottom:2px solid #7581a8; padding-bottom:3px;}
table.eleccionesusa2008 td.numbervotes {  width:50px; padding:0;}
/* tabla de presidentes de la USA */
